/* No comment */
"Please contact your web hosting service provider for assistance" = "Ole hyvä ja ota yhteyttä palveluntarjoajaasi";

/* No comment */
"Please open a ticket at {0}" = "Ole hyvä ja avaa tiketti paikassa {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS on Internetin nimipalvelujärjestelmä, joka muuntaa verkkotunnuksia IP-osoitteiksi. Tämä virhe tulee yleisimmin silloin kun yhteyttä Internettiin ei saada tai verkko on väärin konfiguroitu. Se voi tulla myös jos DNS-palvelin ei vastaa tai palomuuri estää yhteyden verkkoon.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Yhteysyritys epäonnistuu. Palvelin voi olla alhaalla, tai verkkosi voi olla väärin konfiguroitu.";